- Customers
- Delete customer
Customers
Delete customer
Delete customer
DELETE
/customers/{customerId}
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/customers/{customerId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/customers/{customerId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'Authentication
x-api-key
required
string
The organization’s API Key (rawKey).
Path parameters
customerId
required
string
The customer’s ID (UUID).
Responses
| Status | Description |
|---|---|
200 | Customer deleted. |
404 | Resource not found. |
curl -X DELETE "https://api.treeunfe.com.br/api/v1/customers/CUSTOMERID" \
-H "x-api-key: ORGANIZATION_RAW_KEY"
curl -X DELETE "https://api.treeunfe.com.br/api/v1/customers/CUSTOMERID" \
-H "x-api-key: ORGANIZATION_RAW_KEY"
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/customers/{customerId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/customers/{customerId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'